services:
  mariadb:
    image: docker.io/mariadb:11
    ports:
      - 3306:3306
    environment:
        MARIADB_USERNAME: school
        MARIADB_DATABASE: school
        MARIADB_PASSWORD: school
        MARIADB_ROOT_PASSWORD: root
